s/** ********************************************** **
	@Author			Dorin Grigoras
	@Website		www.stepofweb.com
	@Last Update	8:23 AM Friday, February 07, 2014

	TABLE CONTENTS
	-------------------------------
		01. Globals
		02. Boxed Layout
		03. Top Nav
		04. Slider
		05. Content
		06. Special Pages (maintenance, coming soon, etc)
		07. Contact
		08. Item Box (team, shop, etc)
		09. Comments
		10. Footer

*************************************************** **/


/** 01. Globals
 **************************************************************** **/
html {
	overflow-x: hidden;
	overflow-y: auto;
}

html, body {
	min-height: 100%;
}

body {
	color:#111;
	background-color:#fff;
	font-family:'Open Sans', Arial, sans-serif;

	font-size:14px; line-height:23px;
	margin:0; padding:0;
}

#wrapper {
padding: 5px 0;
z-index: 98;
position: relative;
background-color: #fff;
overflow: hidden;
}

section.margin-footer {
	margin-bottom:-92px; /* see wrapper padding */
}

.about-page .row {
margin-bottom: 100px !important;
}



/** 02. Boxed Layout
 **************************************************************** **/
	body.boxed {
		background-color:#D7D6D6;
	}
	body.boxed #wrapper {
		background-color:#f4f5f7;
	}

	body.boxed #wrapper,
	body.boxed header, /* IE BUG */
	body.boxed footer {
		margin:auto;
		max-width:1170px;
	}



/** 03. Top Nav
 **************************************************************** **/
#header_shadow {
background: url('../images/header_shadow.png') no-repeat top center;
position: fixed;
top: 133px;
left: 0;
right: 0;
height: 75px;
z-index: 99;
}

header#topHead {
	height:40px;
	line-height:40px;
	overflow:hidden;

	position:relative;
	top: 0; left:0; right:0; /* do not remove - position:fixed added by javascript */
	background-color:#fff;
	z-index:101;
	
	border-bottom:#eee 1px solid;
}

	header#topHead a.social {
		margin:1px 0 0 1px;
	}

	header#topHead .nav {
		margin-right:10px;
	}
	header#topHead .nav a {
		color:#999;
		font-size:13px;
		padding-right:10px;
	}
header#topNav.topHead {
	top:40px;
}
header#topNav {
	background:#fff;
	padding:16px 0;
	position:fixed;
	top: 0; left:0; right:0;
	width:100%;
	z-index:100; /* always on top */

	border-bottom:#F4F5F7 1px solid;
	box-shadow:#eee 0 0 8px;
}
	header#topNav.hasTopHead {
		top:40px !important;
	}

header#topNav div.nav-main-collapse {
	margin-top:16px;
	z-index:300;
}

header#topNav div.nav-main-collapse,
header#topNav div.nav-main-collapse.in {
	overflow-y: visible;
}

header#topNav div.nav-main-collapse.in {
	overflow-y: visible;
	float: none;
	margin: 0;
}

header#topNav nav ul.nav-main {
	margin: -7px 10px 8px 0;
	z-index:300;
}

header#topNav nav ul.nav-main i.icon-caret-down {
	background: transparent;
	border-radius: 100%;
	color: #ADB0AD;
	display: inline-block;
	font-size: 12px;
	height: 14px;
	line-height: 15px;
	position: relative;
	text-align: center;
	top: -1px;
	width: 14px;
}

header#topNav nav ul.nav-main > li + li {
	margin-left: -4px;
}

header#topNav nav ul.nav-main .dropdown-submenu {
	position: relative;
}

header#topNav nav ul.nav-main .dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
}

header#topNav nav ul.nav-main .dropdown-submenu:hover > .dropdown-menu {
	display: block;
}

header#topNav nav ul.nav-main .dropdown-submenu > a:after {
	content: " ";
	display: block;
	float: right;
	width: 0; height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #CCC;
	margin-top: 5px;
	margin-right: -10px;
}

header#topNav nav ul.nav-main .dropdown-submenu:hover > a:after {
	border-left-color: #ffffff;
}

header#topNav nav ul.nav-main .dropdown-submenu.pull-left {
	float: none;
}

header#topNav nav ul.nav-main .dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

header#topNav nav ul.nav-main li.dropdown.open a.dropdown-toggle {
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

header#topNav nav ul.nav-main ul.dropdown-menu,
header#topNav nav ul.nav-main li.dropdown.open a.dropdown-toggle,
header#topNav nav ul.nav-main li.active a {
	background-color: transparent;
}

header#topNav nav ul.nav-main ul.dropdown-menu {
	top: auto;
	border: 0;
	border-radius: 6px;

	margin: 0 0 0 0;
	padding: 10px 0;

	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;

	-webkit-box-shadow: 0 0 0;
	   -moz-box-shadow: 0 0 0;
}

header#topNav nav ul.nav-main ul.dropdown-menu ul.dropdown-menu {
	margin-left:-6px !important;
	margin-top:-10px !important;
	box-shadow: rgba(0,0,0,0.5) 0 0 6px !important;
	-moz-box-shadow: rgba(0,0,0,0.5) 0 0 6px !important;

	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px;

}

header#topNav nav ul.nav-main ul.dropdown-menu li:hover > a {
	filter: none;
}

header#topNav nav ul.nav-main ul.dropdown-menu > li > a {
	position: relative;
	font-weight: normal;
	padding: 6px 20px 6px 12px;
}

header#topNav nav ul.nav-main ul.dropdown-menu li:last-child > a {
	border-bottom: 0;
}

header#topNav nav ul.nav-main li a {
background: none;
font-style: normal;
line-height: 20px;
color: #111;
font-weight: bold !important;
position: relative;
font-size: 1.3em;
letter-spacing: -1px;
margin-top: 20px;
}

header#topNav nav ul.nav-pills > li > a,
header#topNav nav ul.nav-pills > li > a:hover,
header#topNav nav ul.nav-pills > li > a:focus,
header#topNav nav ul.nav-pills > li.active > a,
header#topNav nav ul.nav-pills > li.active > a:hover,
header#topNav nav ul.nav-pills > li.active > a:focus {
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;

	border: 0;
	background: none;
	font-weight: normal;
}

header#topNav nav ul.nav-main li ul a {
text-transform: none;
font-weight: normal;
font-size: 16px;
}

header#topNav nav ul.nav-main li.dropdown:hover > a {
	padding-bottom: 11px;
	margin-bottom: -1px;
	position: relative;
}

header#topNav nav ul.nav-main li.dropdown:hover > a:after {
	content: " ";
	display: block;
	position: absolute;
	width: 0; height: 0;
	left: 40%; bottom: -3px;

	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}

header#topNav nav ul.nav-main li.dropdown:hover a.dropdown-toggle {
	-webkit-border-radius: 5px 5px 0px 0px;
	   -moz-border-radius: 5px 5px 0px 0px;
			border-radius: 5px 5px 0px 0px;
}

header#topNav nav ul.nav-main li.dropdown:hover > ul {
	display: block;
	z-index:300;
}
header#topNav li.divider {
	border:0;
	border-bottom:#465260 1px solid;
	border-top:#1B1F23 1px solid;
	padding:0;
}
header#topNav li a i.fa {
	padding-right:6px;
}
	header#topNav li a em {
		color:#fff;
	}
	header#topNav a.logo {
		color:#333;
		text-decoration:none;
		font-size:35px;
		display:inline-block;
		height:60px; line-height:50px;
		font-weight:600;
		letter-spacing:-2px;
	}
	header#topNav a.collapse-toggle {
	color: #fff;
	background: #2E363F !important;
	padding: 6px 10px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	float:right;
	}

	header#topNav a.collapse-toggle i {
		padding:0; margin:0;
		font-size:21px;
	}




/** 04. Slider
**************************************************************** **/
#slider * { color:#fff; }
#slider {
	color:#fff;
	background:#E2E6E9;
	border-bottom:#ddd 1px solid;
	box-shadow:#ddd 0 0 5px;
	position:relative;
	margin-top:-10px !important;
	margin-bottom:60px !important;
}

#slider.full-screen {
	background:#f6f6f6;
	overflow:hidden;
	width:100%;
	margin:0; padding:0;
	
	display:block;
	margin-top:-92px !important; /* see #wrapper padding */
}
	#slider.nomargin-top {
		margin-top:0 !important;
	}

#slider .fullscreen-img {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 100%; height: 100%;

	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
}

#slider li {
	display:none;
}
.image-caption {
	text-align:center;
    position: absolute;
    left: 50%; top: 50%;
	margin-top:-30px; /* header height/2 */
    display: inline-block;
    max-width: 900px;
	z-index:2;
	color:#fff;

    -webkit-transform: translate(-50%,-50%);
	   -moz-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		 -o-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);

}

	#slider .image-caption .inner {
		display:block;
		padding:40px 0;
	}
	#slider .image-caption .inner h1,
	#slider .image-caption .inner h2,
	#slider .image-caption .inner h3 {
		color:#fff;
		font-size:33px; 
		line-height:33px;
		margin:0 0 1px 0;
		display:inline-block;
		padding:6px;
		text-transform:uppercase;
		-webkit-text-stroke: 0.2px;
	}
	#slider .image-caption .inner h1 {
		font-size:60px; 
		line-height:60px;
		font-weight:600;
		background:rgba(255,255,255,0.3);
		display:inline-block;
	}
	#slider .image-caption .inner p {
		padding:3px 10px;
		margin:0 0 1px 0;
		display:inline-block;
		background:#fff; color:#333;
		-webkit-text-stroke: 0.2px;
	}
	#slider .image-caption .inner .btn {
		margin-top:40px;
		font-size:30px;
		padding-bottom:15x;
		font-weight:200;
		-webkit-text-stroke: 0.2px;
	}

	#slider .image-caption img.img-responsive {/* if images used on the slider */
		width:100% !important;
		height:auto !important;
		position:relative !important;
		z-index:10 !important;
		left:auto !important;
		top:auto !important;
	}

	#slider .overlay {
		position:absolute;
		left:0; right:0; top:0; bottom:0;
		background:rgba(0,0,0,0.3);
		z-index:1;
	}
	#slider .overlay.invisible {
		background:rgba(0,0,0,0);
		visibility:visible;
	}


	/* controlls */
	#slider a.next,
	#slider a.prev {
		top:50%;
		color: #fff;
		font-size: 62px;
		filter: alpha(opacity=50);
		opacity:0.5;
		text-decoration:none;

		-webkit-transition: all .2s ease-in-out;
		   -moz-transition: all .2s ease-in-out;
			-ms-transition: all .2s ease-in-out;
			 -o-transition: all .2s ease-in-out;
				transition: all .2s ease-in-out;
	}
	#slider a.next:hover,
	#slider a.prev:hover {
		color: #fff;
		font-size: 70px;

		filter: alpha(opacity=100);
		opacity:1;
	}
	#slider a.prev { left: 10px }
	#slider a.prev:after {
		font-family: FontAwesome;
		content: '\f104';
	}
	#slider a.next { right: 10px }
	#slider a.next:after {
		font-family: FontAwesome;
		content: '\f105';
	}
/* half screen height */
#slider.half-screen,
#slider.half-screen li {
	height:600px !important;
	margin:0;
	padding:0;
}
	/* custom */
	#slider.full-screen,
	#slider.half-screen {
		background:#F0F0F0 url('../images/loading.gif') no-repeat center;
	}
	#slider .slides-pagination {
		bottom:60px !important;
	}

#slider.video {
	background-position:center center;
	background-repeat:no-repeat;
	background-size: cover;
}
#video-volume {
	bottom: 85px;
	left: 50%;
	margin: 0 0 0 -15px;
	position: absolute;
	z-index: 10;
	width: 30px;
	height: 30px;
	line-height: 26px;
	font-size: 20px;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #fff;
	color: #FFFFFF;
	cursor: pointer;
}


/* slider with no image background */
#slider .noimg-slider h1 {
	font-size:120px !important;
	line-height:120px !important;
	background:none !important;
	font-weight:900 !important;
	display:block !important;
	padding:0 !important; 
}
#slider .noimg-slider p {
	background:none !important;
	padding:0 !important;
	font-weight:200;
	display:block !important;
	-webkit-text-stroke: 0.2px;
}


/* bottom button */
.slider-button {
	display:block;
	text-align:center;
	margin-top:-110px;
	margin-bottom:60px;
	position:relative;
	z-index:99;
}
.bottom-button {
	border:#F4F5F7 8px solid;
	width:100px; height:100px;
	line-height:86px;
	display:inline-block;
	position:relative;
	background:#F4F5F7;
	text-align:center;
	padding:0; margin:0;
	font-size:90px;
	text-decoration:none !important;

	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;

	-webkit-transition: all 0.2s;
	   -moz-transition: all 0.2s;
		 -o-transition: all 0.2s;
			transition: all 0.2s;
}


/* boxed slider */
body.boxed #slider li {
	position:relative;
}
body.boxed #slider .image-caption {
	left:30%;
}






/** 05. Content
 **************************************************************** **/
/* page title */
header#page-title {
	color:#fff;
	padding:20px 0;
	background:#ddd;
	position:relative;
	margin-bottom:40px;

	background-repeat: no-repeat;
	background-position: 50% 50%;

	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
}
header#page-title  h1,
header#page-title  h2 {
	font-size: 2.2em;
	font-weight: 300;
	line-height: 42px;
}
header#page-title.big {
	padding:180px 0;
}
header#page-title.big h1 {
	color:#fff;
	font-size: 3em;
	line-height: 44px;
	line-height:50px;
}

header#page-title .container {
	color:#fff;
	z-index:99; /* eq #header_shadow */
	position:relative;
}
header#page-title h1 {
	margin:0; padding:0;
	color:#fff;
}

header#page-title.big .breadcrumb {
	background:rgba(255,255,255,0.8);
	padding:0 5px;
}
/* header parallax */
header#page-title.parallax {
	margin-top:-100px;
	padding-top:280px;
}
.no-page-title {
	margin-top:50px;
}

/* stick element to footer */
.stick-to-footer {
	margin-bottom:-92px; /* see #wrapper padding */
}

/* image inside article */
a.inner.pull-left,
img.inner.pull-left {
	margin-right:25px;
}
a.inner.pull-right,
img.inner.pull-right {
	margin-left:25px;
}

/* 404 */
div.e404 {
	font-size:1500%;
	line-height:200px;
	color:#ddd;
}


.top-content-search {
	margin:30px 0 60px 0;
	width:100%;
}

/* if no header used */
.top-no-header {
	position:relative;
	padding-top:80px;
}


/* demo only, optional - can be deleted on production */
.white-grid span {
	background:#fff;
	line-height: 40px;
	min-height: 40px;
	text-align: center;
	display: block;
}

.white-row {
	padding:20px; margin-bottom:20px;
	background-color:#fff;

	-webkit-border-radius:6px;
	   -moz-border-radius:6px;
			border-radius:6px;
}

/* General Page Title */
header.page-title h1,
h1.page-title {
	font-size:40px !important;
	line-height:40px !important;
	text-transform:none !important;
	font-weight:300 !important;
	margin:0;
}
h1.page-title,
header.page-title {
	margin-bottom:30px;
}

/* special row -mostly used by one page */
.special-row .divider i.fa,
.special-row {
	background-color:#e8eaee;
}
.special-row .divider.white .fa {
	background: #fff;
}



/* revolution slider */
.tp-banner-container {
	overflow:hidden;
	position:relative;
}
.fullscreen-container {
	width:100%;
	position:relative;
	padding:0;
}

.fullwidthbanner-container{
	width:100%;
	position:relative;
	padding:0;
}

.fullwidthbanner-container .fullwidthbanner{
	width:100%;
	position:relative;
}

.tp-caption.roundedimage img {
	-webkit-border-radius: 300px;
    -moz-border-radius: 300px;
    border-radius: 300px;
}

.fullscreenbanner-container,
.fullwidthbanner-container {
	background:#E2E6E9;
	margin-bottom:60px !important;
}
.fullscreenbanner-container li,
.fullwidthbanner-container li {
	visibility:hidden;
}
.tp-bullets {
	bottom:10px !important;
}
.tp-caption a.btn,
.tp-caption a.btn:hover {
	color:#fff;
	text-decoration:none;
}
.tp-bannershadow {
	width:100% !important;
}

/* modal wrapper bugfix */
.modal {
	top:66px;
	padding-top:50px;
	background:rgba(0,0,0,0.3);
}
.modal-backdrop {
		z-index: 1 !important; /* because of #wrapper */
}

/* isotope filter */
li.masonry-item,
ul.isotope {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;

	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
		 -o-transition: all 0.5s;
			transition: all 0.5s;
}
li.masonry-item.fadeIn,
ul.isotope.fadeIn {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

/* loader */
span.js_loader {
	position:absolute;
	left:0; top:0; right:0; bottom:0;
	background-color:rgba(255,255,255,0.1);
	text-align:center;
	padding-top:10%;
}

	/*
		Custom Arrows
	*/
	.tp-bannertimer {
		background:#777 !important;
		background:rgba(0,0,0,0.1) !important;
		height:5px !important;
	  }


	.tparrows:before {
		font-family: 'revicons';
		color: #fff;
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		margin-right: 0;
		margin-top: 9px;
		text-align: center;
		width: 40px;
		font-size: 20px;
	}
	.tparrows {

		cursor: pointer;

		background: rgba(0, 0, 0, 0.5) !important;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		width: 40px !important;
		height: 40px !important;

	}
	.tparrows:hover {
		color: #fff;
	}
	.tp-leftarrow:before {
		content: '\e824';
	}
	.tp-rightarrow:before {
		content: '\e825';
	}
	.tparrows.tp-rightarrow:before {
		margin-left: 1px;
	}
	.tparrows:hover {
		background: rgba(0, 0, 0, 1) !important;
	}
	/* end custom arrows */


	/* box-icon line separator */
	.featured-box.left-separator {
		border-left:#e6e6e6 1px solid;

		-webkit-border-radius:0;
		   -moz-border-radius:0;
				border-radius:0;
	}



/** 06. Special Pages - maintenance, coming soon, etc
 **************************************************************** **/
.special-page {
	position:absolute;
	z-index:1000;
	left:0; right:0; top:0;
}

.special-page .center-box {
	padding:20px; margin-top:10%;
	background-color:rgba(255,255,255,0.3);
	border:rgba(255,255,255,0.1) 10px solid;
	box-shadow:rgba(0,0,0,0.1) 0 0 20px inset;
	text-align:center;

	-webkit-border-radius:6px;
	   -moz-border-radius:6px;
			border-radius:6px;
}

.special-page .center-box h1 {
	color:#fff;
	text-transform:uppercase;
	font-weight:300;
	font-size:60px;
	line-height:60px;
	margin:0;
}
.special-page .center-box h1 .subtitle {
	color:#fff;
	font-size:15px;
	line-height:26px;
	padding-top:10px;
	text-transform:none;
	font-weight:400;
}
.special-page .center-box h2,
.special-page .center-box h3 {
	color:#fff;
	font-size:22px;
}
	.special-page .progress-label,
	.special-page .center-box p {
		color:#fff;
	}
.special-page .center-box hr {
	border:0; margin:40px 0;
	border-bottom:rgba(255,255,255,0.3) 1px solid;
}

@media only screen and (max-width: 479px) {
	.special-page .center-box h1 {
		font-size:30px;
		line-height:30px;
	}
	.special-page .center-box h1 .subtitle {
		font-weight:300;
		padding-top:20px;
	}
}





/** 07. Contact
 **************************************************************** **/
#gmap {
	width:100%;
	height:400px;
	display:block;


	-webkit-filter: grayscale(100%);
	   -moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		-o-filter: grayscale(100%);
		   filter: grayscale(100%);
		   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
		   filter: gray; 

	z-index:1;
}
#gmap_default {
	width:100%;
	height:400px;
	display:block;
}




/** 08. Item Box (team, shop, etc)
 **************************************************************** **/
.item-box {
	background:#fff;
	overflow:hidden;
	margin:16px 0;
	width:100%;
	position:relative;

	-webkit-border-radius:6px;
	   -moz-border-radius:6px;
			border-radius:6px;
}
	.item-box.fullwidth {
		max-width:100%;
	}

.item-box figure {
	width:100%;
	display:block;
	margin-bottom:0;
	overflow:hidden;
	position:relative;
	text-align:center;
}
	.item-box figure img {
		width:100%;
		height:auto;
	}
.item-box-desc {
	padding:10px 20px;
	overflow:hidden;
}
.item-box-desc p {
	margin-top:20px;
	display:block;
	overflow:hidden; 
	text-overflow:ellipsis;
	/*white-space: nowrap;*/
}
	.item-box.fixed-box .item-box-desc p {
		height:98px;
	}
.item-box-desc h4 {
	padding:0; margin:0;
}
.item-box .item-box-desc small {
	display:block;
}

.item-box.fixed-box .item-box-desc {
	height:256px;
}

.item-box.fixed-box figure {
	max-height:263px;
}
.item-box .socials {
	border-top:#eee 1px solid;
	text-align:center;
	display:block;
}


/* hover */
.item-box .item-hover,
.item-box .item-hover .overlay {
	-webkit-border-top-right-radius: 6px;
	 -webkit-border-top-left-radius: 6px;
		 -moz-border-radius-topleft: 6px;
		-moz-border-radius-topright: 6px;
			 border-top-left-radius: 6px;
			border-top-right-radius: 6px;
}
.item-box .item-hover {
	opacity: 0;
	filter: alpha(opacity=0);
	position:absolute;
	left:0; right:0; top:0; bottom:0;
	text-align:center;
	color:#fff;

	-webkit-transition: all 0.2s;
	   -moz-transition: all 0.2s;
		 -o-transition: all 0.2s;
			transition: all 0.2s;
}
.item-box .item-hover,
.item-box .item-hover button,
.item-box .item-hover a {
	color:#fff;
}
.item-box .item-hover .inner {
	position:absolute;
	display:block;
	left:0; right:0; top:50%;
	margin-top:-30px;
	z-index:100;
}
.item-box:hover .item-hover {
	opacity: 1;
	filter: alpha(opacity=100);
}





/** 09. Comments
 **************************************************************** **/
#comments .comment {
	margin:40px 0;

	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px;
}
#comments a.replyBtn {
	float:right;
	font-size:11px;
	text-transform:uppercase;
}
#comments span.user-avatar {
	background:#eee;
	width:64px; height:64px;
	float:left;
	margin-right:10px;
}
#comments form .col-md-3,
#comments form .col-md-4,
#comments form .col-md-6,
#comments form .col-md-12 {
	padding:2px;
}
#comments form label {
	padding:6px 0 0 4px;
}
#commentForm {
	padding:15px;
}





/** 10. Footer
 **************************************************************** **/
footer {
color: #fff;
font-size: 13px;
overflow: hidden;
}
footer a, footer a:hover {
	color:#fff;
}

footer ul, footer ul li {
list-style: none;
margin: 0;
padding: 0;
font-size: 15px;
}
footer .footer-bar {
background: #292f38;
display: block;
text-transform: uppercase;
position: relative;
padding: 20px 0px;
margin-top: 50px;
}

footer .footer-bar a{
	color:#fff;
}

footer .footer-bar .fa {
	margin-left:10px;
}
footer .footer-bar .copyright {
	display:inline-block;
	padding:20px 0;
}
footer .footer-bar .toTop {
	position: absolute;
	right: 0;
	padding: 0px;
	padding-left: 70px;
	display: inline-block;
	float: right;
	text-align: right;
	border-left: #403E44 1px dashed;
}
footer .footer-bar .toTop:hover {
	text-decoration:none;
} 

	/* footer columns */
	footer .footer-content {
		background:#2E363F;
		border-top:#403E44 1px dashed;
		padding:30px 0;
		display:block;
	}
		footer .footer-content h3 {
			color:#fff !important;
			font-weight:200;
			font-size:16px;
		}

		.footer-content p, .footer-content ul li{
			color:#fff
		}

		footer .column {
			display:block;
			height:100%;
		}

		/* footer logo */
		footer .column.logo {
			position:rtelative;
			background:#292f38;
			display:block;
			margin-top:-30px;
			margin-bottom:-30px;
			padding-top:50px;
			padding-bottom:50px;

			-webkit-border-bottom-right-radius: 15px;
			 -webkit-border-bottom-left-radius: 15px;
				-moz-border-radius-bottomright: 15px;
				 -moz-border-radius-bottomleft: 15px;
					border-bottom-right-radius: 15px;
					 border-bottom-left-radius: 15px;
		}
		footer .column.logo h4 {
			color:#fff;
			font-size:20px;
			padding:0; margin:0;
		}


	/* footer latest posts */
	footer .post-item,
	footer .post-item p,
	footer .post-item small {
		padding:0; margin:0;
		display:block;
	}
	footer .post-item {
		border-top:#403E44 1px dashed;
		padding-top:10px;
		margin-top:10px;
	}
	footer .post-item:first-child {
		border-top:0;
	}
		footer .post-item small {
			font-size:11px;
		}
		footer .post-item h3 {
			font-size:13px;
			line-height:20px;
			font-weight:normal;
			padding:0; margin:0;
			overflow:hidden;
			text-overflow:ellipsis; 
			white-space: nowrap;
			text-transform:none;
		}
		footer .view-more {
			display:block;
			margin-top:20px;
			font-size:13px;
		}

	/* footer contact */
	footer address .footer-sprite {
		margin-bottom:20px;
		padding-left:30px; 
		background:url('../images/footer_sprite.png') no-repeat 0 0;
	}
		footer address .footer-sprite:last-child {
			margin-bottom:0;
		}
	footer p {
		line-height:18px;
	}
	footer p.contact-desc {
		margin:0 0 30px 0; 
		padding:0 0 10px 0;
		border-bottom:#403E44 1px dashed;
	}
	footer address .footer-sprite.address {
		background-position:0 0;
	}
	footer address .footer-sprite.phone {
		background-position:0 -138px;
		line-height:30px;
	}		
	footer address .footer-sprite.email {
		background-position:0 -247px;
	}	


/** DEMO ONLY
 **************************************************************** **/
/** feature-icons.html - icon text color - can be removed on production **/
.fa-hover a {
	text-decoration:none;
}
.fa-hover i {
	width:20px;
	margin-right:10px;
}
.fa-hover a span { 
	color:#666;
}
/** *** **/




/* CUSTOM CSS GOES HERE */

#dnn_dnnLOGO_imgLogo {
border-width: 0px;
float: left;
width: 100px;
float: left;
}

.icon-discover{
background:url(../images/icon-discover.png) top center no-repeat;
border-right:1px solid #ddd;
height: 588px;
}

.icon-establish{
background:url(../images/icon-establish.png) top center no-repeat; 
border-right:1px solid #ddd;
height: 588px;
}

.icon-generate{
background:url(../images/icon-generate.png) top center no-repeat; 
height: 588px;   
}

.redbtn {
background: url(../images/arrow.png) 25px 19px no-repeat #2E363F;
padding: 15px 20px 15px 40px;
color: #fff;
margin: 10px 0px 0px;
font-weight: bold;
letter-spacing: -1px;
border-bottom: 1px solid rgba(255,255,255,0.5);
font-size: 21px;
border-radius: 5px;
text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
}

/*.redbtn {
background: url(../images/arrow.png) 15px 15px no-repeat #2E363F;
padding: 15px 20px 15px 40px;
color: #fff;
margin: 10px 0px 0px;
font-weight: bold;
letter-spacing: -1px;
border-bottom: 1px solid rgba(255,255,255,0.5);
}
*/

.redbtn:hover a{
	text-decoration:none;
	color:#ccc !important;
}

.margin-right{
    margin-right:20px;
    margin-bottom:20px;
}

.slider-holder {
padding: 20px;
margin-top: 30px;
margin-bottom: 100px;
}

h2.huge{
    font-size:5em !important;
    line-height:135%;
    font-weight:bolder;
    margin:0px;
    
}

p.very-big{
    font-size:24px;
    line-height:150%;
}

.clear{
    float:left;
    width:100%;
    clear:both;
    height:1px;
    display:block;
}

.form-control{
	color:#111 !important;
}

input[type="text"]{
	color:#111 !important;
}

/** From Old Files **/

h3.subtext {
font-size: 28px;
font-weight: 100;
border-bottom: 3px dotted #ddd;
padding-bottom: 10px;
text-align: left;
}

ul.first-three {
padding: 0px;
margin: 0px 0px 30px 1px;
float: left;
background: #fff;
}

ul.first-three li {
padding: 10px 20px;
float: left;
list-style: none;
position: relative;
margin-left: -1px;
margin-bottom: 30px;
text-shadow: 0px 1px 0px #fff !important;
text-align: left;
}

ul.first-three li p {
font-size: 16px;
line-height: 150%;
}

.service-name {
text-align: left;
padding: 30px 15px 20px;
font-size: 24px;
line-height: 125%;
}

.cta-price {
text-align: center;
float: center;
background: #bf1e2e;
color: #fff !important;
text-shadow: none !important;
font-size: 16px !important;
padding: 20px;
border-radius: 100%;
z-index: 1;
font-weight: 300;
width: 105px;
letter-spacing: -1px;
position: absolute;
top: 10px;
right: 20px;
height: 105px;
line-height: 100% !important;
}

.definition-main {
float: left;
padding: 30px 30px 10px;
border: 1px solid #ccc;
text-align: center;
background:#fff;
}

.definition-main h2 {
font-family: Georgia,Times New Roman, Courier New,serif;
font-size: 42px;
font-style: italic;
font-weight: bold;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;
}

.cta-callusnow {
background: #eee;
font-size: 24px;
padding: 20px 50px;
color: #111;
text-shadow: 0px 1px 0px #fff;
float: left;
font-weight: bold;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
line-height: 150%;
}

a.cta-big-black {
background: 20px 20px #2E363F;
font-size: 16px;
padding: 15px 25px;
color: white;
text-shadow: none;
float: left;
}

#dnn_RightContentPane .list-group{
	margin-left:0px;
}

a:hover{
	text-decoration:none;
}

.lead{
	margin-bottom:50px;
font-size: 26px;
font-weight: 300;
}

ul.footer-social {
		padding: 0px;
		margin: 0px;
        float:right
		}

		ul.footer-social li{
			list-style:none;
			padding:0px;
			margin:0px 10px 0px 0px;
			float:left;
		}

.shadow {
box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.3);
padding: 15px;
}

ul.customer-form-selection{
    list-style:none;
    margin:15px 0px;
}

ul.customer-form-selection li{
    list-style:none;
    padding:30px 10px 30px 70px;
    border-right:1px solid #fff;
    border-top:1px solid #fff;
    background:url(../images/big-arrow-right.png) 22px 24px no-repeat #bf1e2e;
}

ul.customer-form-selection li a{
    color:#fff;
    font-weight:bold;
}

#dnn_LeftContentPane{
	text-align:left;
}

.left-padding {
padding-left: 50px;
}

#dnn_RightContentPane{
	text-align:left;
}

.map-container {
position: relative;
padding-top: 30px;
height: 0;
overflow: hidden;
padding: 30px 0px 25%;
margin: 150px -20px -100px;
border: 5px solid #fff;
box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.3);
}

.map-container iframe, .map-container object, .map-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

ul.contact-list li {
list-style: none;
padding: 15px 10px 15px 60px;
border-bottom: 1px dotted #ddd;
}

li.bullet-discover{
background:url(../images/bullet-discover.png) 2px 7px no-repeat;
}

li.bullet-establish{
background:url(../images/bullet-establish.png) 2px 7px no-repeat;    
}

li.bullet-generate{
background:url(../images/bullet-generate.png) 2px 7px no-repeat;
}

.form-holder {
	background: #111;
	padding: 20px;
	border: 1px solid #ddd;
	border-radius: 5px;
}

ul.whatweoffer li p{
	font-size:24px;
	text-align:left;
	line-height:130%;
}

.form-holder label {
color: #fff;
font-size: 16px;
}

.halves{
	margin-bottom:50px;
}

.form-container{
    background:#fff;
    padding:20px 10px;
    border:1px solid #ddd;
    border-radius:5px;
    box-shadow:0px 0px 10px 1px rgba(0,0,0,0.1)
}

ul.dropdown-menu{
background: #292f38 !important;
padding:10px !important;
}

ul.dropdown-menu li a{
    color:#fff !important
}

ul.dropdown-menu li{
    border-bottom:1px solid rgba(255,255,255,0.1)
}

ul.dropdown-menu li:last-child{
    border-bottom:none;
}

.form-holder .well {
text-align: center;
font-size: 12px;
text-shadow: 0px 1px 0px #000;
background: #333;
border: 1px solid #555;
color: #fff;
}

.client-logos{
    margin:0px auto
}

p a{
    font-weight:bold;
    color:#555;
    letter-spacing:-1px;
    margin:0px 5px;
    border-bottom:3px solid #ddd;
    text-shadow:0px 1px 0px #fff
}

.social-lg {
margin-bottom: 80px;
margin-top: 130px;
text-align: center;
float: left;
width: 100%;
display: block;
}

.seoc-video, .video-marketing {
padding: 230px 0px 20px;
margin: 20px 0px 60px;
color: #000;
font-size: 24px;
font-weight: bold;
float: left;
width: 100%;
text-align: center;
letter-spacing:-1px;
}

.seoc-video{
background:url(../images/video-with-seoc.png) top center no-repeat;
}

.video-marketing{
background:url(../images/video-marketing.png) top center no-repeat;
}

#dnn_NewsletterPane{
    background:rgba(0,0,0,0.1);
    margin: 40px 0px -40px;
    text-align: center;
    padding:20px 0px 30px;
    border-top:1px solid #ccc;
    text-shadow:0px 1px 0px #fff
}

#dnn_NewsletterPane input[type="text"]{
    padding:5px;
    border:1px solid #bbb
}

p.thumb-label {
font-weight: bold;
width: 100%;
text-align: center;
margin-top: 20px;
border-top: 1px solid #ddd;
padding-top: 20px;
}

.spacer{
	margin: 50px 0px 50px 50px;
}

.seoc-video{

}

.video-marketing{
	
}

a.btnsubscribe{
    padding:7px 20px;
    text-shadow:none;
    color:#ddd;
    background:#333;
}

footer{
    float:left;
    width:100%;
    margin-top:-11px;
}

ul.dropdown-menu ul {
background: #fff !important;
}

ul.dropdown-menu ul li a{
	color:#111 !important;
}


#dnn_RightContentPane ul.list-group{
	margin:5px 0px 5px 5px;
}

#dnn_RightContentPane ul.list-group li{
	background: #fafafa;
}

#dnn_RightContentPane ul ul{
    margin:10px
}

#dnn_RightContentPane ul.list-group li li:hover{
    background:#f1f1f1;
    box-shadow:0px 0px 8px 3px rgba(0,0,0,0.2);
    z-index:10;
    position:relative;
}

#dnn_RightContentPane ul.list-group li:hover a{
    color:#111;
    border-color:#aaa
}

#dnn_RightContentPane ul.list-group li a {
color: #292f38;
font-size: 12px;
line-height: 100% !important;
text-shadow:0px 1px 0px #fff;
}

.testimonial-body{
    font-size:21px;
    border-bottom:2px dotted #ccc;
    padding:20px 0px;
    line-height:150%;
    text-shadow:0px 1px 0px rgba(255,255,255,0.8)
}

#dnn_FeaturesPane h3{
	text-align:justify;
}

.text-center h3{
	text-align:center !important;
}

.icon-discover p, .icon-establish p, .icon-generate p {
	padding: 10px 30px;
}

.social-media-properties{
	margin-bottom:30px;
	float:left;
}

.social-media-properties li {
	width: 18%;
	margin-right: 2%;
	list-style: none;
	float: left;
}

.closing-comment{
	text-align:center;
	font-weight:bold;
	font-size:16px;
}

.footnote{
	font-size:11px;
	color:#888;
	font-style:italic;
}

.smp-panel {
	border: 1px solid #ddd;
	padding: 20px;
	margin: 20px;
	position: relative;
	border-radius: 5px;
	box-shadow: 0px 5px 5px 1px rgba(0,0,0,0.2);
clear: both;
}

.smp-panel h4{
	font-size:21px;
	color:#333;
	
}

.smp-panel .rate{
	padding:20px 10px;
	background:#111;
	color:#fff;
	font-size:16px;
	text-align:center;
	position:absolute;
	right:5px;
	top:-10px;
	font-weight:bold;
}

.margin-adjust{
	margin-top: -52px;
}

/* MEDIA QUERIES */


.section-1, .section-2, .section-3, .section-4, .section-5 {
margin: 0px;
/* float: left; */
/* width: 100%; */
position: relative;
margin: 0px;
}

.section-1 img,
.section-2 img,
.section-3 img,
.section-4 img{
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5);
}

.section-1 p, .section-2 p, .section-3 p, .section-4 p {
position: absolute;
left: 14px;
width: 94%;
padding: 10px 20px;
background: #111;
z-index: 10;
color: #fff;
text-align: center;
font-weight: bold;
font-size: 16px;
}

a.about-contact-link{
background: 20px 20px #111;
font-size: 26px;
padding: 35px 25px;
color: white;
text-shadow: none;
float: left;
letter-spacing: -1px;
width: 100%;
text-align: center;
line-height: 120%;
box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.5);
color:#fff !important;
}


.image-label{
	font-size: 16px;
}

/*.image-label {
position: absolute;
right: 20px !important;
bottom: 20px !important;
color: #111;
text-shadow: 0px 1px 0px #fff;
font-size: 12px;
font-style: italic;
top: initial !important;
left: initial !important;
width: auto !important;
text-shadow: 0px 1px 5px #111;
}*/

.section-copy {
font-size: 24px;
line-height: 150%;
padding: 0px 15px;
}

p.description {
font-size: 15px;
width: 400px;
float: left;
margin-top: -20px;
border-left: 3px solid #ddd;
padding-left: 15px;
margin-left: 50px;
}

.right-thumbnail{
	width:400px;
	float:right;
}

.title-cs{
	font-size:26px;
}

/*
.row {margin: 0px !important;}
*/


/*

DROPDOWN STYLES

*/


#dnn_pnav{
    float: left;
    width: 100%;
    padding: 10px;
}

#dnn_pnav > li{
    border-bottom: 1px solid #aaa;
    /* padding-bottom: 5px; */
    margin: 0px;
}

#dnn_pnav > li:last-child{
	border-bottom:none;
}

#dnn_pnav > li > a {
	line-height: 125%;
	color: #333;
	padding: 20px 30px 20px 0px;
	background: url(../images/icon-dd.png) right no-repeat;
}

#dnn_pnav ul li a:hover{
	color: #000;
}

#dnn_pnav > li > ul{
    line-height: 125%;

    padding: 0px;
    margin: 0px;
    background: #f1f1f1;
    border-top: 1px solid #aaa;
}

#dnn_pnav > li > ul > li{
    padding: 15px 20px;

    border-bottom: 1px solid #ddd;
    border-top: 1px solid #fff;
}

#dnn_pnav > li > ul > li:last-child{
	border-bottom:none;
}

#dnn_pnav > li > ul > li > a{
    padding: 0px;
	
    text-shadow: 0px 1px 0px #fff;
    color: #333;
}

.testimonial-logo {
margin: 0px auto 5%;
}


/*   */

@media(max-width:1200px){
	header#topNav nav ul.nav-pills > li > a, header#topNav nav ul.nav-pills > li > a:hover, header#topNav nav ul.nav-pills > li > a:focus, header#topNav nav ul.nav-pills > li.active > a, header#topNav nav ul.nav-pills > li.active > a:hover, header#topNav nav ul.nav-pills > li.active > a:focus {
		font-size:1em;
	}

	.cta-price{
		right:-10px;
		top:0px;
	}

	.service-name{
		padding-left:10px;
		font-size:18px;
	}
}

@media(max-width:768px){

    .icon-discover,.icon-establish,.icon-generate{
        border:none;
        padding:0px 20px;
    }

    .left-half-spacer{
        margin-bottom:50px;
    }
    
    .left-half-spacer a{
        margin-top:0px !important;
    }

    .map-container{
    	padding-bottom:60%;
    }

    .service-name{
    	font-size:32px;
    	margin-top:0px;
    	margin-bottom:40px;
    }

    .cta-price{
    	top:20px;
    }

    .redbtn{
    	float:right !important;
    }

    h2.huge{
    	width:100%;
    	text-align:center;
    	font-size:42px;
    }

    p.very-big{
    	font-size:16px;
    	text-align:center;
    	width:100%;
    }

    .section-copy{
		padding:0px 20px;
	}


}

@media(min-width:1100px){
	.icon-discover{
	background:url(../images/icon-discover-lg.png) top center no-repeat;
	border-right:1px solid #ddd;
	padding-top:130px;
	}

	.icon-establish{
	background:url(../images/icon-establish-lg.png) top center no-repeat; 
	border-right:1px solid #ddd;
	padding-top:130px;
	}

	.icon-generate{
	background:url(../images/icon-generate-lg.png) top center no-repeat;    
	padding-top:130px;
	}

}

@media(max-width:1100px){

	.halves h3{
		height: 192px;
	}
}


@media(max-width:768px){
	.halves h3{
		height:auto;
	}

	.section-1 p, .section-2 p, .section-3 p, .section-4 p {
	font-size: 21px;
	position: relative;
	float: left;
	margin: 10px 10px 20px;
	padding: 90%;
	padding: 10px 15px 20px;
	background: none;
	color: #111;
	border-bottom: 1px solid #aaa;
	}

	.image-label {
	float: left;
	width: 100%;
	font-weight: bold;
	position: relative !important;
	top: initial !important;
	bottom: initial !important;
	left: initial !important;
	right: initial !important;
	text-shadow: none !important;
	margin-left: 10px !important;
	margin-top: 30px !important;
	margin-bottom: 0px;
	}
}

@media(min-width:992px){
	.halves h3{
		height: 310px;
	}
	.halves p{
		height:180px;
	}
}

@media(max-width:1000px){
	.margin-adjust{
		margin-top: 0px;
	}

	.redbtn {
	background: url(../images/arrow.png) 20px 15px no-repeat #2E363F;
	font-size: 16px;
	}
}

@media(min-width:1000px){
	.halves p {
	height: 230px;
	}
}

@media(min-width:1200px){
	.halves h3 {
	height: 200px;
	}

	.halves p {
	height: 190px;
	}

@media(min-width:1500px){
	.halves h3 {
	height: 160px;
	}

	.halves p {
	height: 150px;
	}
}